@import url('https://fonts.googleapis.com/css2?family=Kdam+Thmor+Pro&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
body {
    font-family: 'Montserrat', sans-serif;
}

img.sitelogo {
    width: 36%;
}

.navbar-inverse .navbar-nav>li>a {
    color: #9d9d9d;
    color: white;
}

nav.navbar.navbar-inverse {
    /* border: rebeccapurple; */
    border-radius: 0px;
}

li.border {
    border-right: 1px solid #4e4e51;
    right: 1px solid #4e4e51;
}

.navbar {
    margin-bottom: 0px;
}

a.navbar-brand {
    padding: 0px;
}

nav.navbar.navbar-inverse {
    background: #a81815;
    height: 52px;
}


/* ===============section bg-banner=============== */

section.bg_banner {
    background: url(../images/MRF-ZEit.jpg);
    background-size: contain;
    min-height: 275px;
    background-repeat: no-repeat;
}

img.apacchelogo {
    margin-left: 30%;
    width: 15%;
    float: right;
}

img.acelogo {
    width: 17%;
}

.teamlogo2 {
    margin-top: 5%;
}

img.mrfraceing {
    width: 15%;
}

.teamlogo2 {
    margin-top: 5%;
    text-align: center;
}


/* ================search form======== */

form.example input[type=text] {
    border: 1px solid grey;
    float: left;
    outline: none;
}

form.example button {
    border: 1px solid grey;
    border-left: none;
    cursor: pointer;
}

button.btn.btn-default.starbotton {
    margin-left: 12px;
    border: 1px solid grey;
}

form.example::after {
    content: "";
    clear: both;
    display: table;
}

form.example {
    display: flex;
}

input[type="text"] {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

button.submit.bar {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

button.submit {
    background-color: #888888;
    border: 1px solid #777777;
    color: white !important;
}

button.btn.btn-default.starbotton {
    outline: none;
}

section.fevbsearch.bar_section {
    margin-bottom: 0px;
}


/* ============running section=========== */

.running_header {
    display: flex;
    font-family: 'Kdam Thmor Pro', sans-serif;
    background: #e18b67;
    padding: 0px 10px 5px;
    margin-bottom: 4px;
    /* margin-top: 16px; */
    /* box-shadow: 0px 1px 3px rgb(0 0 0 / 30%); */
    padding-left: 6px;
}

.btn.btn-default.currentstage {
    margin: 0px 21px;
    padding: 5px 25px;
    background: #a81815;
    outline: none;
    color: white;
    border: none;
}

.running_header.live_state_indicator a {
    margin-top: 5px !important;
}

.search.bar.tab {
    display: flex;
    padding: 3% 0% 0% 0%;
    margin-left: 50%;
}


/* ===========table section============ */

.nav-tabs {
    border-bottom: 2px solid #DDD;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    border-width: 0;
}

.nav-tabs>li>a {
    border: none;
    color: black;
}

.nav-tabs>li.active>a,
.nav-tabs>li>a:hover {
    border: none;
    color: #5a4080 !important;
    background: #fff;
}


/* .nav-tabs > li > a::after {
    content: ""; 
    background: #a81815;
  
    height: 4px;
    position: absolute; 
    width: 100%; 
    left: 0px; 
    bottom: -1px; 
    transition: all 250ms ease 0s; 
    transform: scale(0); 
}
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after {
     transform: scale(1); 
} */

.tab-nav>li>a::after {
    background: #5a4080 none repeat scroll 0% 0%;
    color: #fff;
}

.nav-tabs>li {
    width: 16%;
    text-align: center;
}

.card {
    background: #FFF none repeat scroll 0% 0%;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
}

.nav-tabs {
    border-bottom: 2px solid #DDD;
    font-family: 'Kdam Thmor Pro', sans-serif;
    font-weight: bold;
    color: black;
}

.card.inner {
    box-shadow: none;
}

ul.nav.nav-tabs.inner>li {
    width: 10%;
}

ul.nav.nav-tabs.inner>li:hover {
    border-radius: 10px;
}

.tab-content {
    padding: 4px;
}

.tab-content.inner {
    padding: 0px;
}

ul {
    list-style: none;
}

td {
    height: 45px;
}

span.header {
    width: 52%;
    font-size: 15px;
    font-weight: 700;
    margin-left: -40px;
}

td.header {
    width: 35%;
    padding: 10px;
    font-weight: 700;
}

table.innertable {
    background: #F9F9F9;
    border: 2px solid #f1f2f5;
}

table.innertable {
    width: 100%;
    font-family: 'Kdam Thmor Pro', sans-serif;
    font-size: 12px;
}

tr.inner {
    border-bottom: 1px solid #f1f2f5;
}

tr.raceing {
    background: #F1F2F5;
    border: none;
    font-family: 'Kdam Thmor Pro', sans-serif;
    color: black;
    font-size: 12px;
}

button.btn.btn-primary {
    outline: none;
    padding: 5px 10px;
    background-color: #a90505;
    border: none;
    float: left;
}

td.inner {
    padding: 0px !important;
}

tr.raceing_details {
    font-family: 'Kdam Thmor Pro', sans-serif;
    font-size: 12px;
    font-weight: 500;
}

table.raceing_table {
    width: 100%;
}

tr.raceing_details {
    border-bottom: 2px solid #f1f2f5;
}

td.plus_botton {
    height: 45px;
    width: 3%;
}

.tbimgleft {
    float: left;
    width: 60px;
    height: 34px;
}

.tbimgleft img {
    width: 100% !important;
}

.tbtextrgt {
    width: 75%;
    float: left;
    padding-left: 5px;
}

img.tvsraceinglogo {
    width: 50px;
}

img.teamlogo {
    width: 50px;
}

th.rider {
    height: 45px;
}

section.table {
    padding: 1% 0% 0% 0%;
}

th.startorder.serialno {
    width: 4%;
    text-align: center;
}

th.bib.startorder {
    width: 6%;
    text-align: center;
}

th.rider.startorder {
    width: 15%;
}

th.hidden-xs.vehicle.startorder {
    width: 15%;
}

th.startorder.team {
    width: 15%;
}

th.hidden-xs.contest.startorder {
    width: 15%;
}

td.hidden-xs.startorder {
    padding-left: 1%;
}

th.rank.sss {
    width: 4%;
    /* margin-left: 23px !important; */
    padding-left: 1%;
}

td.hidden-xs.sss {
    padding-left: 1%;
}

th.hidden-xs.comp.no.sss {
    width: 6%;
}

th.hidden-xs.vehicle.sss {
    width: 15%;
}

th.hidden-xs.team.sss {
    width: 15%;
}

th.rank.overall {
    text-align: center;
}

th.rider.overall {
    width: 10%;
}

th.hidden-xs.overall {
    width: 6%;
}

th.bib.overall {
    text-align: center;
}

th.hidden-xs.overall {
    width: 6%;
}

th.hidden-xs.totalstage.overall {
    width: 5%;
}

th.hidden-xs.penalty.overall {
    width: 5%;
}

th.totaltime.overall {
    width: 5%;
}

th.hidden-xs.start.order {
    width: 8%;
}

ul.nav.nav-tabs.inner {
    padding-top: 2px;
}

.nav-tabs>li.active>a {
    background: #a81815 !important;
    color: white !important;
    border-radius: 5px;
}

span.overall.serial.no {
    margin-top: 27%;
    float: left;
}

span.classwise.serialno {
    float: left;
    margin-top: 27%;
}

span.serial.no {
    padding-left: 21%;
}

span.overall.serial.no.\31 {
    padding-left: 0px;
}

td.startorder.compno {
    text-align: center;
}

td.startorder.serialno {
    text-align: center;
}

th.hidden-xs.startordergroup {
    width: 15%;
}

td.sss {
    text-align: center;
}

th.comp.no.sss {
    text-align: center;
    width: 5%;
}

th.stagetime.sss {
    text-align: right;
    width: 6%;
}

.diifleadsss {
    text-align: right;
    width: 7%;
}

.diffprevioussss {
    text-align: right;
    width: 8%;
    margin-left: 9% !important;
    padding-right: 1%;
}

td.stagetimesss {
    text-align: right;
}

th.startorder.serialno.sss {
    width: 2%;
}

th.rider.sss {
    width: 10%;
}

th.hidden-xs.vehicle.sss {
    width: 9%;
}

th.hidden-xs.team.sss {
    width: 10%;
}

th.hidden-xs.contest.sss {
    width: 6%;
}

th.hidden-xs.group.sss {
    width: 4%;
}

button.starbutton {
    background: none;
    border: none;
}

i.bi.bi-star {
    font-size: 15px;
    float: left;
    margin-top: -8px;
}

td.overall.serialno {
    text-align: center;
    width: 5%;
}

td.overall.compno {
    text-align: center;
    width: 5%;
}

th.overallsss {
    text-align: right;
    width: 6%;
}

td.overallsss {
    text-align: right;
}

th.bib.overall {
    width: 4%;
}

.totalstage.overallsss {
    width: 8%;
}

th.hidden-xs.penalty.overallsss {
    width: 6%;
}

th.totaltime.overallsss {
    width: 5%;
}

h3.crs {
    margin: 0px;
    color: white;
    padding: 5px 5px 0;
}

button.btn.btn-default.star {
    background: none;
    border: none;
    outline: none;
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background-color: white;
}

ul.dropdown-menu {
    width: 100%;
}

span.caret {
    margin-left: 10px;
}

.dropdown-menu>.active>a {
    background-color: #a81815;
}

ul.dropdown-menu {
    padding: 0px;
}

button[aria-expanded=true] .fa-plus {
    display: none;
}

button[aria-expanded=false] .fa-minus {
    display: none;
}


/* ==========footer============ */

section.footer {
    background: #1f2a44;
    color: white;
    height: 200px;
}

.footericons {
    font-size: 25px;
    text-align: center;
    margin-top: 15%;
}

h4.classheadtext {
    text-align: center;
    background: #a81815;
    margin: 0px;
    padding: 5px;
    color: white;
    font-size: 19px;
    font-weight: 500;
    padding-bottom: 3px !important;
}

h2.stagestatus {
    text-align: center;
    padding: 84px 50px 100px;
    font-size: 40px;
}

span.xstottime {
    display: none;
}


/* =========================timer=========================== */

div#timerblock {
    padding: 5px;
    background: #1b252a;
    border-radius: 5px;
    border: 2px solid #a81815;
    text-align: center !important;
    clear: both;
}

div#timer {
    margin-top: -5px;
}

.timerinnerdiv {
    display: inline-block;
    line-height: 1;
    padding: 5px 14px;
    font-size: 33px;
    color: white;
}

.timerblock .span {
    display: block;
    font-size: 14px !important;
    color: white;
}

#days {
    font-size: 24px;
    color: #ffffff;
}

#hours {
    font-size: 24px;
    color: #ffffff;
}

#minutes {
    font-size: 24px;
    color: #ffffff;
}

#seconds {
    font-size: 20px;
    color: #ffffff;
}


/* =========================timer=========================== */


/* =========================================banner slider====================================
=================================================================================================== */

section.banner_slider {
    padding: 50px 0;
    background: url(../images/banner_bg1.png);
}

section.banner_slider .carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    height: auto;
}

section.banner_slider .carousel-control.left {
    background-image: none;
}

section.banner_slider .carousel-control.right {
    background-image: none;
}

.blog_design.live {
    height: 320px;
}

.carousel-caption .champ_point {
    float: right;
}

.carousel-caption {
    right: 70px;
    bottom: 0;
}

.carousel-caption .champ_point button.btn.btn-primary {
    padding: 10px 20px;
    font-size: 18px;
    border-radius: 30px;
    background: #a81815;
    transition: 1s ease;
}

.carousel-caption .champ_point button.btn.btn-primary:hover {
    background-color: rgb(15, 15, 66);
    transition: 1s ease;
}


/* ====================================moments section=============================================
======================================================================================================== */

.section_header h2 {
    display: inline-block;
    border-bottom: 1px solid #a81815;
    margin-bottom: 35px;
    font-size: 26px;
    margin-top: 0;
}

.blog_design {
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    overflow: hidden;
    margin-bottom: 20px;
    color: #000;
    background-color: #fff;
}

.blog_design img {
    transition: 1s ease;
}

.blog_design:hover {
    box-shadow: 0px 2px 20px rgb(0 0 0 / 35%);
    transition: 1s ease;
}

.results_button a button.view_result:first-child {
    margin-right: 10px;
}

.blog_design:hover img {
    transition: 1s ease;
    transform: scale(1.1);
}

.blog_design_content p:first-child {
    font-weight: 600;
    font-size: 14px;
    color: #e01d1e;
    letter-spacing: 1px;
}

.blog_design_content p:nth-child(2) {
    color: #000;
    font-size: 16px;
    margin: 10px 0;
    text-transform: uppercase;
    font-weight: 600;
}

.blog_design_content {
    padding: 15px;
    background: white;
    bottom: 0px;
    position: relative;
}

section.moments {
    padding: 60px 0 0;
}

button.view_result {
    border: none;
    background-color: #a81815;
    padding: 5px 15px;
    color: #fff;
    border-radius: 20px;
    transition: 1s ease;
}

button.view_result:hover {
    transition: 1s ease;
    background-color: #161640;
}

section.moments-past {
    background-color: #e3e3e3;
    padding: 40px 0;
}

ul#social_side_links {
    position: fixed;
    z-index: 999;
    top: 75%;
    right: 0;
    padding: 0;
    background: none !important;
}

ul#social_side_links li {
    text-align: right;
}

ul#social_side_links li a img {
    width: 20%;
}


/* ==new styles= */

section.moments .blog_design {
    padding-top: 35px;
}

.blog_design_content h4 {
    text-align: center;
    background: red;
    color: #fff;
    font-weight: 600;
    padding: 10px;
}

button.view_championship_leader {
    font-size: 20px;
    font-weight: 600;
    color: #ff0107;
    padding: 5px 10px;
}